Subject: Re: bug#68579: [PATCH v2] Support a local repo as URL in treesit-language-source-alist

From: Konstantin Kharlamov <[email-masked]>
Date: Sat, 20 Jan 2024 15:04:54 +0300

On Sat, 2024-01-20 at 15:00 +0300, Konstantin Kharlamov wrote:
> Omg, I'm sorry, I forgot to test the code. I see one of the cases is
> broken, let me fix that.
> 
> I just had to do so much, I had completely forgotten to test that…

Ah, never mind, everything is fine, I just forgot to evaluate it.

Tested: github URL, local path with a commit, local path with nil as a
commit.

Everything seems to work 👍